﻿.contenu-certification-toggle .etape-head div.toggle {
  text-decoration: none;font-size: 28px;position: absolute;top: 4px;right: 10px;z-index: 1;cursor: pointer;
}
.contenu-certification-toggle .etape-head div.toggle:before {
  font-family: 'icomoon';color: #009dad;content: "\e955";
}
.contenu-certification-toggle.actif .etape-head div.toggle:before {
  content: "\e954";
}
.bloc-etape > .previous-step-form,
.bloc-etape > .submit-step-form,
.bloc-etape > .save-step-form {
  cursor: pointer;
}
.bloc-etape > .previous-step-form:hover,
.bloc-etape > .submit-step-form:hover,
.bloc-etape > .save-step-form:hover {
  background-color: #44bdca;
}
.champs input.datepickerMMyyyy {
  border: 0;
  margin-bottom: 0;
}
.topDivider {
  border-top: 1px solid #eee;
  padding-top: 10px;
}
#loading {
  background: rgba(0, 0, 0, 0.8) url(/SitesResources/3/Styles/imgs/ajax-loader.gif) no-repeat center center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1060;
  width: 100%;
  height: 100%;
  display: none;
}
ul li a {
  padding-top: 5px;
}
.langues .nav > li > a.dropdown-toggle {
  height: 30px;
}
input#demande-devis {
  width: 100%;
  line-height: 30px;
  border: 1px solid #aaa;
  padding-left: 8px;
  padding-right: 8px;
}
#autocomplete-res .ui-autocomplete {
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
#autocomplete-res .ui-autocomplete li {
  padding-left: 8px;
  padding-right: 8px;
}
#autocomplete-res .ui-autocomplete li:hover {
  cursor: pointer;
  background-color: lightgrey;
}
#modal-demande-infos-pj input#captcha {
  width: 75%;
  display: inline-block;
}
#modal-demande-infos-pj #captcha-pj {
  display: inline-block;
}
#demande-infos-mention-rgpd {
  font-size: 9px;
  margin-bottom: 20px;
}
@media screen and (max-width: 992px) {
  .caret {
    position: relative;
    top: 10px;
  }
}
#html-atos {
  font-size: 15px !important;
  line-height: 19px !important;
  font-family: 'Raleway', sans-serif;
}
.bold,
.bold > label {
  font-weight: bold !important;
}
.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}
.ui-autocomplete small {
  color: #999999;
}
#autocompleteAddPM {
  position: absolute;
  top: 889px;
  left: 178px;
  text-align: center;
  background: white;
  border: 1px solid #c5c5c5;
  width: 743px;
  padding: 10px;
}
#autocompleteAddPM.modal-autocomplete {
  z-index: 10000;
  left: 355px;
  width: 730px;
}
#autocomplete-wrapper.hideAC #autocompleteAddPM {
  display: block;
}
.liste-carre {
  margin-bottom: 20px;
}
.liste-carre ul {
  margin-top: 6px;
}
.liste-carre ul li {
  padding-left: 20px;
  position: relative;
  margin-bottom: 6px;
  font-size: 13px;
}
.liste-carre ul li:before {
  font-family: icomoon;
  content: "\e902";
  font-size: 9px;
  position: absolute;
  top: 3px;
  left: 0;
}
.liste-carre.liste-carre-bleu ul li:before {
  color: #009dad;
}
.layout.bleu:not(.generic) {
  height: 340px;
}
#modal-createuser iframe {
  height: 420px;
}
.generic-text p {
  font-size: 16px !important;
  line-height: 20px !important;
}
.images .col-md-6.marge-bas4-resp:first-child {
  padding-left: 0px;
}
.images .col-md-6.marge-bas4-resp:last-child {
  padding-right: 0px;
}
.qte-buttons span.qte-btn.disabled {
  background-color: #c5c5c5;
  cursor: auto;
}
.slick-slide {
  height: auto;
}
#resetPasswordIframe,
#createAccoutIframe {
  display: none;
}
#resetPasswordIframe iframe,
#createAccoutIframe iframe {
  height: 420px;
}
.affiner-resultat .affin-res .nb img {
  height: 56px;
}
.loginpage-bloc {
  display: inline-block;
  margin: auto;
  vertical-align: top;
  width: 49%;
  margin-top: 50px;
}
.loginpage-bloc:first-child {
  padding: 0 3%;
  border-right: 1px solid #2f2f2f;
}
#prestations-table_wrapper .paginate_button input {
  position: relative;
  float: left;
  padding: 0 6px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #009dad;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin: 0 3px;
}
#prestations-table_wrapper .paginate_button.active input {
  z-index: 3;
  color: #ffffff;
  background-color: #009dad;
  border-color: #009dad;
  cursor: default;
}
#autocomplete-wrapper ul,
#autocomplete-wrapper #autocompleteAddPM {
  z-index: 2000;
}
.page_static ul.liste-offres {
  margin-top: 0 !important;
}
.user-html ul li {
  list-style-type: disc;
}
.user-html ol li {
  list-style-type: decimal;
}
.etape_0,
.demande_devis {
  border: 1px solid #009dad;
  padding: 20px;
  margin-bottom: 50px;
}
.devis_archive_detail .t {
  margin-bottom: 10px;
}
#refinterne {
  margin-bottom: 20px !important;
}
.etape_0 fieldset {
  margin: 20px 0;
  border: 1px solid silver;
}
.etape_0 fieldset .espace {
  display: none;
}
.etape_0 fieldset label {
  margin: 5px 10px;
  float: left;
}
.etape_0 fieldset label span {
  float: left;
}
.etape_0 fieldset input[type="text"] {
  background: none repeat scroll 0 0 #F2F2F2;
  border: 1px solid #CBCACA;
  float: left;
  width: 200px;
}
.etape_0 fieldset .radio {
  margin-top: 0;
}
div.layout.bleu div.bg-image {
  height: 272px;
}
#SearchEntreprise_Autocomplete #autocomplete-wrapper {
  position: relative;
}
.menuMobile .navMobile li.hover ul.liens-sousmenu {
  left: 0;
  position: static;
}
.menuMobile .navMobile li.hover ul.liens-sousmenu li i {
  margin-right: 10px;
}
.menuMobile .navMobile li.hover ul.liens-sousmenu li i:before {
  font-size: 15px;
}
header .rech .recherche .btn.icone {
  padding-top: 5px;
  line-height: 31px;
}
header .rech .recherche .btn.icone i {
  font-size: 20px;
  margin: 5px 10px 0 0;
}
.col-md-4 .col-md-12 .champs-radios-checkbox label {
  margin-right: 0;
}
.col-md-6 .col-md-12 .champs-radios-checkbox label {
  margin-right: 20px;
}
.col-md-6.gauche {
  padding-right: 30px;
}
#prestations-table-pagination-bottom {
  margin-top: 14px;
}
.chorusLabels > div {
  width: 50%;
}
#chorusCodeLabel #engagement {
  border: 1px solid #ccc;
  width: 100%;
}
#chorusCodeLabel #validation {
  color: red;
}
.liste-tarif {
  border: 1px solid black;
  padding-bottom: 5px;
  padding-top: 15px;
}
.liste-tarif.col-md-3 {
  text-align: right;
}
.liste-tarif.col-md-9 {
  text-align: Left;
}
.tableau-tarif {
  width: 100%;
}
.account_certifications .sidebar {
  width: 33.33333333%;
  padding-top: 0;
}
#modal-consultertarif .modal-dialog {
  width: 750px;
}
#modal-consultertarif .modal-dialog .modal-content {
  width: 700px;
  padding-left: 0;
  padding-right: 0;
}
#formInscription .disabled label {
  color: grey;
}
.nano .list-session {
  right: -17px;
}
.etape-contenu.etape-inscription-toggle .contenu-sup button {
  margin-top: 10px;
}
.dossierCertifEtape {
  margin-bottom: 15px;
}
#annuaire .header {
  margin-top: 20px;
}
#annuaire .header .titre-page {
  padding-left: 35px;
  position: relative;
}
#annuaire .header .titre-page i {
  position: absolute;
  left: 0;
  top: 0;
}
#annuaire .body #annuaireForm .champs-conteneur {
  margin-left: 15px;
  margin-right: 15px;
}
#annuaire .body #annuaireForm .row {
  margin-bottom: 15px;
}
/* Bouton de t�l�chargement des pi�ces jointes des devis */
.singlefile-downloadbutton,
.singlefile-uploadbutton {
  padding: 2px;
  margin-left: 15px;
}
.singlefile-downloadbutton > label,
.singlefile-uploadbutton > label {
  height: 30px;
  padding: 5px 15px !important;
  border-radius: 0 4px 4px 0;
  display: inline-block;
  text-decoration: none;
  background-clip: padding-box;
  background-color: #009dad;
  color: #fff;
  border-color: #009dad;
  float: none;
  margin-right: 0;
  border: 1px solid #009dad;
  padding: 8px 25px;
  font-weight: 500;
  font-size: 15px;
  margin-top: 0;
  width: auto !important;
}
.singlefile-downloadbutton > label:hover,
.singlefile-uploadbutton > label:hover,
div.jfilestyle label:active,
div.jfilestyle label:focus {
  background-color: #fff;
  color: #009dad;
  border-color: #009dad;
}

.align-items {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}